<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>New Mutants</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/New-Mutants-2019-1/digital-comic/801144</Web>
  <Volume>2019</Volume>
  <Summary>THE NEW GENERATION CLAIMS THE DAWN! The classic New Mutants (Sunspot, Wolfsbane, Mirage, Karma, Magik, and Cypher) get together with a few new friends (Chamber, Mondo) for a new mission!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801144], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
